.user{
    padding: 0;
    margin: 0;
    min-height: 50px;
    margin-bottom: 20px;

    .burbble{
        min-height: 50px;
        height: 100%;
        width: 85%;
        border-radius: 10px;
        background: #006EC9;

        .text{
            padding: 10px;
            position: relative;
            text-align: end;
            font-size: 16px;
            color: whitesmoke;

        }
    }

    .avatar{
        margin-bottom: -47px;
        margin-left: 88%;
        left: 85%;
        height:45px !important;
        width:45px !important;
        padding: 5px;
        border-radius: 50%;
        background: url('https://images.unsplash.com/photo-1527980965255-d3b416303d12?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=500&q=80');
        background-size: cover;
    }

}
//AED5F0 BOT 
  //006EC9 USER
  //#1C9FDA BOTONES

.bot{
    margin-bottom: 20px;
    margin: 0;
    min-height: 50px;
    padding: 0;

    .burbble{
        padding: 0;
        min-height: 50px;
        height: 100%;
        width: 80%;
        margin-left: 20%;
        border-radius: 10px;
        background: #AED5F0;

        .text{
            padding: 10px;
            position: relative;
            margin-top: -50px;
            font-size: 16px;
            color: black;
            text-align: start;

        }
    }

        .avatar{
            position: relative;
            margin: 0;
            height:45px !important;
            width:45px !important;
            padding: 5px;
            border-radius: 50%;
            background: url('https://i.ibb.co/nL2kdZ0/logo-blanco.png');
            background-size: cover;
        }


}

.carousel,.carousel:active,.carousel::after{
border:none;
border-color: transparent;
}